.single-product .cart {
    display: inline;
}

.single-product #wl-wrapper {
    display: inline;
}

#wl-wrapper hr {
    display: none;
}

#wl-wrapper .button.wl-create-new {
    line-height: 1.5em;
}

#wl-wrapper input[type=text],
#wl-wrapper textarea {
    border-radius: 0;
}

#wl-wrapper .wl-meta-share {
    margin-top: 20px;
}

#wl-wrapper .wl-search-form input.find-input {
    width: 100%;
}

@media (min-width: 480px) {
    #wl-wrapper .wl-search-form input.find-input {
        width: 50%;
    }
}

#wl-wrapper .wl-search-form input[type=submit] {
    display: block;
    margin-top: 20px;
}

#wl-wrapper .wl-rad-table .wl-small {
    font-size: 16px;
}

#wl-wrapper .wl-rad-table td {
    vertical-align: top;
}

#wl-wrapper .wl-rad-table input, #wl-wrapper .wl-rad-table label {
    margin-top: 0;
}

#wl-wrapper .wl-actions-table {
    margin-bottom: 10px;
}

#wl-wrapper .wl-actions-table td {
    padding-right: 10px;
}

#wl-wrapper .wl-actions-table td:last-child {
    padding-right: 0;
}

#wl-wrapper .wl-actions-table select {
    margin-right: 0;
    border-radius: 0;
}

#wl-wrapper .wl-actions-table option[value=quantity],
#wl-wrapper .wl-actions-table option[value=add-to-cart],
#wl-wrapper .wl-actions-table option[value=quantity-add-to-cart] {
    display: none;
}

#wl-wrapper .wl-table {
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin: 20px -1px 16px 0px;
    text-align: left;
    width: 100%;
    border-collapse: collapse;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

#wl-wrapper .wl-table th, #wl-wrapper .wl-table tr {
    padding: 5px 5px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}

#wl-wrapper .wl-table th:empty {
    visibility: hidden;
}

#wl-wrapper .wl-table td {
    padding: 5px 5px;
}

#wl-wrapper .wl-table td:first-child {
    padding-left: 5px !important;
}

#wl-wrapper .wl-table .product-price,
#wl-wrapper .wl-table .product-quantity,
#wl-wrapper .wl-table .product-purchase {
    display: none;
}

#wl-wrapper .wl-table th.product-quantity + th {
    display: none;
}

#wl-wrapper .wl-sel, #wl-wrapper .wl-priv-sel, #wl-wrapper .wl-but {
    margin-top: 0;
    height: 40px;
}

#wl-wrapper .product-thumbnail {
    width: 60px;
}

#wl-wrapper .product-thumbnail img {
    width: 50px;
    min-width: 35px;
}

#wl-wrapper .product-remove {
    width: 32px;
}

#wl-wrapper .product-remove a {
    position: relative;
    top: -1px;
    line-height: 0.85em;
    width: auto;
}

@media (max-width: 479px) {
    .wl-form form .form-row {
        float: none;
        width: 100%;
    }
}

textarea#wishlist_description {
    margin-top: 0;
}

.wl-list-pop dl {
    margin-bottom: 10px;
}

.wl-modal {
    z-index: 99999 !important;
}

#wl-wrapper table tbody>tr:nth-child(odd)>td,
#wl-wrapper table tbody>tr:nth-child(odd)>th,
#wl-wrapper table tbody tr:hover>td,
#wl-wrapper table tbody tr:hover>th {
    background-color: transparent !important;
}

.wl-search-form label[for=f-list] {
    margin-bottom: 10px;
}

#wl-wrapper thead th {
    background-color: #44395c;
    color: #fff;
    font-weight: 400 !important;
}

form[action*="/my-lists/view-a-list/"] .wl-actions-table tr td:first-child {
    display: none; /* Remove the "Sort" label and dropdown */
}

form[action*="/my-lists/view-a-list/"] .wl-actions-table {
    float: left !important;
}

form[action*="/my-lists/view-a-list/"] .wl-actions-table label[for=sort-dropdown] {
    margin-bottom: 10px;
}

#wl-wrapper .wl-table.view tbody tr:last-child {
    display: none;
}

/*** Small screen layout ***/
/*** http://css-tricks.com/responsive-data-tables ***/

@media (max-width: 767px) {

    #wl-wrapper .wl-sel {
        max-width: 100px;
    }

    #wl-wrapper table.wl-table {
        display: block;
        border: none;
    }

    #wl-wrapper table.wl-table thead,
    #wl-wrapper table.wl-table tbody,
    #wl-wrapper table.wl-table th,
    #wl-wrapper table.wl-table td,
    #wl-wrapper table.wl-table tr {
        display: block;
    }

    #wl-wrapper table.wl-table td {
        border: none !important;
    }

    #wl-wrapper table.wl-table thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    #wl-wrapper table.wl-table td,
    #wl-wrapper table.wl-table td:first-child {
        /* Behave like a "row" */
        border: 1px solid #d2d3d3;
        position: relative;
        padding-left: 30% !important;
        clear: both;
    }

    #wl-wrapper table.wl-table tr {
        border-bottom: #d5d4ea 1px solid;
        margin-bottom: 20px;
        padding-bottom: 20px;
    }

    #wl-wrapper table.wl-table td.product-spacer {
        border-color: #FFF;
        height: 10px;
    }

    #wl-wrapper table.wl-table .check-column,
    #wl-wrapper table.wl-table .product-remove {
        text-align: left;
    }

    #wl-wrapper table.wl-table td:before {
        /* Now like a table header */
        position: absolute;
        /* Top/left values mimic padding */
        top: 6px;
        left: 10px;
        width: 25%;
        padding-right: 10px;
        white-space: nowrap;
    }

    #wl-wrapper table.wl-table.wl-find-table td:first-child:before {
        content: "List";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.check-column:before {
        content: "Select";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.product-remove:before {
        content: "Remove";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.product-thumbnail:before {
        content: "Image";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.product-thumbnail {
        left: 0;
    }

    #wl-wrapper table.wl-table td.product-name {
        text-align: left !important;
    }

    #wl-wrapper table.wl-table td.product-name:before {
        content: "Product";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.product-price {
        /*text-align: left !important;*/
        display: none;
    }

    #wl-wrapper table.wl-table td.product-quantity {
        /*text-align: left !important;*/
        display: none;
    }

    #wl-wrapper table.wl-table td.product-purchase {
        /*text-align: left !important;*/
        display: none;
    }

    #wl-wrapper table.wl-table td.wl-date-added:before {
        content: "Date";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table td.wl-date-added {
        text-align: left !important;
    }

    #wl-wrapper table.wl-table td.wl-privacy-col:before {
        content: "Privacy";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table .wl-priv-sel {
        width: auto !important;
        max-width: none;
    }

    #wl-wrapper table.wl-table .wl-share-links li {
        padding: 0;
    }

    #wl-wrapper table.wl-table .wl-share-links li:nth-child(1) {
        margin-bottom: 5px;
    }

    #wl-wrapper table.wl-table .wl-share-links li:nth-child(2) {
        clear: both;
    }

    #wl-wrapper table.wl-table tbody {
        padding-top: 10px;
    }

    #wl-wrapper table.wl-table:not(.wl-find-table) tbody tr:not(.cart_table_item):last-child td:nth-child(1) {
        display: none;
    }

    #wl-wrapper table.wl-table:not(.wl-find-table) tbody tr:not(.cart_table_item):last-child td:nth-child(2) {
        /*padding-left: 0 !important;*/
        padding-left: 8px !important;
    }

    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-thumbnail,
    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-name,
    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-price,
    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-quantity {
        display: none;
    }

    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-purchase {
        padding-left: 0 !important;
    }

    #wl-wrapper table.wl-table tbody tr:not(.cart_table_item):last-child td.product-purchase .wl-add-all {
        width: 100%;
    }

    #wl-wrapper table.wl-table.wl-find-table tbody td:nth-child(1):before {
        content: "List";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table.wl-find-table tbody td:nth-child(2):before {
        content: "Name";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table.wl-find-table tbody td.wl-date-added:before {
        content: "Date";
        font-weight: bold;
    }

    #wl-wrapper table.wl-table.wl-find-table tbody tr:last-child td:nth-child(1) {
        display: block;
    }

    #wl-wrapper table.wl-table.wl-find-table tbody tr:last-child td:nth-child(2) {
        padding-left: 30% !important;
    }
}